@charset "utf-8";
@import url("../webfonts/Gotham_Bold/stylesheet.css");
@import url("../webfonts/Gotham_Light/stylesheet.css");


/* If the screen size is 550px wide or less, set the font-size of <div> to 30px */


html{
	position: relative;
	min-height: 100%;
}
body {
  font-family: "Gotham Light";
  font-size: 14px;
  background-color: #e9f2f9;
  margin-bottom: 240px;
}
img{
	max-width: 100%;
	max-height: auto;
}
#about-me {
  clear: both;
}
#header {
  height: 70px;
}
#header h1 a {
    color: #000;
    font-size: 46px;
    text-decoration: none;
	margin-left: 30px;
}
#header h1 a:hover {
  text-decoration: none;
}
#banner {
  background-image: url(../images/header-bg.png);
  background-color: #1b5ba6;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 260px;
  color: #fff;
}
#bannerSmall {
  background-image: url(../images/header-bg-small.png);
  background-color: #1b5ba6;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 12px;
  color: #fff;
}
#bannerText-small {
  font-family: "eb-garamond";
  font-style: italic;
  font-weight: 400;
  font-size: 77px;
}
#banner #bannerText-big {
  font-family: "Gotham Bold";
  font-size: 166px;
  padding: 0;
  margin-top: -100px;
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 0;
  letter-spacing: 5px;
}
#menu a {
  color: #000;
  font-size: 14px;
  letter-spacing: 1px;
  max-width: 150px;
}
img.in-text  {
    padding-bottom: 20px;
}

#menu {
  margin: 13px 0 0 0;
}
#menu a:hover {
  color: #1b5ba6;
  text-decoration: underline;
}
#header h1 {
  font-family: "Gotham Light";
  color: #000;
  font-size: 46px;
  margin: 0;
  padding: 0;
  clear: none;
  letter-spacing: 2px;
}
#header ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#body
{
	padding-bottom: 100px;
}
#body h2, #body p, #body h3, #body h4
{
	width: auto;
}

.narrow {
  max-width: 1200px;
  margin: 0 auto;
}
.card {
  background-color: #e9f2f9;
  border: none;
}
.card img {
  margin: 0 auto;
}
.card-title {
  font-size: 16px;
  font-family: "Gotham Bold";
  text-align: center;
}
#footer {
  background-color: #0e1f2c;
	position: absolute;
	bottom:0;
	width:100%;
}
#footer h2 {
  color: #fff;
  font-size: 22px;
  letter-spacing: 1px;
}
#footer h3 {
  color: #1b5ba6;
  font-size: 14px;
  letter-spacing: 1px;
  display: block;
  width: 75px;
}
#footer a {
  color: #aaa;
  font-size: 12px;
  letter-spacing: 1px;
  display: block;
  width: 90px;
}
#footer a:hover {
  text-decoration: underline;
}
#footer #copyright {
  color: #848484;
  font-size: 10px;
}
#copyright {
  text-align: center;
}
.bg-button
{
	background: #0461b8;
	transition: 0.3s;

}
.bg-button:hover
{
	background: #1b3967;

}
#form-submit{
	margin-top: 15px;
}
#success-modal-text{

	font-size: 16px;
	text-align: center;
	margin:0;
	opacity: 1;
}
h3
{
	font-size: 22px;
}

h4
{
	font-size: 18px;
}

.job-info
{
	list-style-type:none;
}
.job-info li
{
	padding-bottom: 10px;
}
#highlight-bar
{
	text-align: right;
}
#highlight-bar li
{
	list-style-type: none;
	padding: 5px 0;
}
#highlight-bar h3
{
	font-size: 16px;
	font-family: "Gotham Bold";
}
#highlight-bar h4
{
	font-size: 14px;
	font-weight: 600;
}
.nobr{
	white-space: nowrap;
}
@media screen and (max-width: 550px) {
  #banner #bannerText-big {
    font-size: 110px ;
    margin-top: -80px ;
  }
  #bannerText-small {
    font-size: 60px ;
    margin-top: 60px ;
  }
  #menu a {
    min-width: 100px ;
  }
}
/* If the screen size is 767px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 767px) {
#highlight-bar
{
	text-align: left;
	}
#menu {
    margin: 0 !important;
  }
}
